@import url("/web/20170214232713cs_/http://assistpro.com.au/wp-content/themes/CherryFramework/style.css");
@import url(https://web.archive.org/web/20170214232713cs_/http://fonts.googleapis.com/css?family=Karla:400,700);
body { padding:0 !important; }
h2 { margin-bottom:25px; font-weight: 700 }
h3 { text-transform:uppercase;  font-weight: 700}
p { margin-bottom:1.2em; text-align: justify;}
.main-holder { position:relative; }
.header {
	background:#FFF;
	border:none;
	padding:35px 0 0 0;
}

.header .span7 { width: 730px;}
.header .span2 { width: 110px;}
.post-14 h2 {margin-bottom:15px}
h4 {  font-weight: 700 !important;}
@media (max-width: 767px) {
	.header { padding:0 20px; }
}
.home .header {
	position:relative;
	
}
@media (max-width: 480px) {
	.home .header { position:relative; }
}
.header .container {
	border-bottom:1px solid #f4f4f5;
	padding-bottom:33px;
}
@media (max-width: 767px) {
	.header .container { border:none; }
}
.home .header .container { padding-top:0px; }
@media (max-width: 767px) {
	.home .header .container { padding:15px 0 20px 0; }
}
.nav__primary { margin-bottom:0; float: right !important}
@media (max-width: 767px) {
	.nav__primary { padding:0 20px;  float: none !important }
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul { top:54px; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { margin-left:2px; }
.sf-menu { float:none; }
.sf-menu > li {
	background:none;
	text-align:center;
	/*text-transform:uppercase;*/
	border-left:1px solid #eeeeee;
	margin-left:20px;
	padding:0 0 0 20px;
}
.ie8 .sf-menu > li {
	margin-left:18px;
	padding-left:18px;
}
@media (max-width: 1200px) {
    .header .span7 { width: 587px;}
.header .span2 { width: 93px;}
	.sf-menu > li {
		    margin-left: 9px;
		    padding-left: 8px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li {
		margin-left:5px;
		padding-left:5px;
	}
}
.sf-menu > li:first-child {
	border-left:none;
	margin-left:0;
	padding-left:0;
}
.sf-menu > li > a {
	padding:0;
	border:none;
	color:#4d4b56;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.sf-menu li li {
	background:none;
	margin-bottom:2px;
	text-align:left;
}
.sf-menu li li a {
	padding:10px 12px !important;
	border:none;
	color:#fff;
	font-family:'Karla', sans-serif;
	font-weight:700;
	background:#1a3072;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background:none;
	color:#1a3072;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { background:#4d4b56; }
.sf-menu a.sf-with-ul { padding-right:15px; }
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu a.sf-with-ul { /*padding-right:0; */}
}
.sf-sub-indicator {
	background:none;
	right:0;
	top:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-sub-indicator { /*display:none !important;*/ }
}
.sf-sub-indicator:after {
	font-family:FontAwesome;
	font-size:14px;
	line-height:1em;
	text-indent:0;
	color:#2e2c3a;
	content:'\f107';
	position:absolute;
	right:0;
	top:0;
	z-index:99;
}
a > .sf-sub-indicator { top:14px; }
.sf-menu ul .sf-sub-indicator:after {
	content:'\f105';
	color:#fff;
	top:-2px;
	line-height:1.2em;
	right:5px;
}
.search-form form { position:relative; }
.search-form_it { vertical-align:top; }
.header .search-form_it {
	border:none;
	background:none;
	padding:7px 10px 8px;
	margin:0;
	width:220px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 1200px) {
	.header .search-form_it { width:170px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .search-form_it { width:117px; }
}
.header .search-form_it:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.search-form_is { vertical-align:top; }
.header .search-form_is {
	border:none;
	background:none;
	font-size:14px;
	color:#cecece;
	width:auto;
	margin:7px 0 0 0;
	padding:0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.header .search-form_is:hover { color:#919191; }
.header .search-form {
	width:269px;
	height:36px;
	padding:1px;
	margin-top:1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#ebebeb;
	background-image:-moz-linear-gradient(top,#e7e7e7,#f2f2f2);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#e7e7e7),to(#f2f2f2));
	background-image:-webkit-linear-gradient(top,#e7e7e7,#f2f2f2);
	background-image:-o-linear-gradient(top,#e7e7e7,#f2f2f2);
	background-image:linear-gradient(to bottom,#e7e7e7,#f2f2f2);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe7e7e7', endColorstr='#fff2f2f2', GradientType=0);
}
@media (max-width: 1200px) {
	.header .search-form { width:218px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .search-form { width:164px; }
}
.header .search-form form {
	background-color:#f4f4f5;
	float:none !important;
	height:36px;
}
.social { margin:0; }
.social_li:before { display:none !important; }
.social_link {
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.social_link:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
}
.social_ico {
	display:inline-block;
	vertical-align:top;
}
.social_label {
	display:inline-block;
	vertical-align:top;
}
.social__row li {
	float:left;
	margin-left:5px !important;
}
.social__row li:first-child { margin-left:0 !important; }
.social__row a { float:left; }
.social__list li { margin-bottom:5px; }
.social__list a:hover { text-decoration:none; }
@media (max-width: 767px) {
	.social-nets-wrapper {
		padding-top:6px;
		text-align:center;
	}
	.social-nets-wrapper .social { float:none !important; }
        .header .span7 {    float: left;    width: 75%;}
        .header .span2 {    float: left;    width: 25%;}
}
.social-nets-wrapper li {
	list-style:none;
	font-size:24px;
	margin:0 0 0 12px;
	float:left;
}
@media (max-width: 767px) {
	.social-nets-wrapper li {
		float:none;
		display:inline-block;
		vertical-align:top;
		margin:0 6px;
	}
}
.social-nets-wrapper li:first-child { margin-left:0; }
.social-nets-wrapper li a { color:#434343; }
.social-nets-wrapper li a:hover {
	color:#1a3072;
	text-decoration:none;
}
.social-nets-wrapper [class^="icon-"]:before, .social-nets-wrapper [class*=" icon-"]:before {
	cursor:pointer;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.logo { padding-top:0px;}
.top-smo {text-align: right}
@media (min-width: 768px) and (max-width: 979px) {
    
.header .span7 {   width: 570px;}
        .header .span3,	.logo { width:145px; }
        .header .span9 { width:548px}
		.logo.pull-left {  float: none;    text-align: center;    width: 100%;}
}
@media (max-width: 767px) {
	.logo {
		float:none !important;
		text-align:center;
		margin-bottom:15px;
		padding-top:20px;
	}
}
.logo_h__txt {
	text-transform:uppercase;
	letter-spacing:4px;
}
.logo_tagline { display:none; }
@media (max-width: 767px) {
	.slider { margin:0 -20px; }
}
@media (max-width: 480px) {
/* 	.slider { display:none; } */
        .header .span7 {    float: left;    width: 70%;}
        .header .span2 {    float: left;    width: 30%;}
}
.camera_prev, .camera_next {
	height:auto;
	margin-top:20px;
	top:42%;
	width:auto;
}
.camera_prev span, .camera_next span {
	background:none;
	height:auto;
	width:auto;
}
.camera_prev span:before, .camera_next span:before {
	position:absolute;
	top:0;
	font-family:FontAwesome;
	font-size:60px;
	color:#ececec;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.camera_prev span:hover:before, .camera_next span:hover:before { color:#1a3072; }
.camera_prev { left:5%; }
.camera_prev > span:before {
	content:'\f053';
	left:0;
}
.camera_next { right:5%; }
.camera_next > span:before {
	content:'\f054';
	right:0;
}
.camera_wrap { margin-bottom:0 !important; }
.camera_thumbs_cont {
	background:none;
	margin-top:-68px;
}
.content-holder { overflow:hidden; }
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
	}
}
.home .content-holder { padding-bottom:0; }
.error404-holder_num { color:#1a3072; }
.title-section { padding:20px 0 0; }
.title-header {
	overflow:hidden;
	margin-bottom:.5em;
	font-weight:700;
	font-size:36px;
	line-height:1.2em;
}
.breadcrumb__t {
	margin:0;
	padding:10px 20px;
	background-color:#fff;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	box-shadow:0 1px 2px rgba(0,0,0,0.1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.breadcrumb__t li { text-shadow:none; }
.breadcrumb__t .divider { margin:0 5px; }
.post__holder {
	position:relative;
	overflow:visible;
	margin-bottom:35px;
}
.post__holder.single-post {
	overflow:hidden;
	margin-bottom:30px;
	width:100%;
}
.post-title {
	font-size:30px;
	line-height:1.2em;
}
.post-title a {
	color:#242531;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-title a:hover {
	color:#1a3072;
	text-decoration:none;
}
.post_meta {
	overflow:hidden;
	margin-bottom:1em;
	padding:.7em 0 !important;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	font-size:.92em;
}
.post_meta a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post_meta span {
	display:inline-block;
	line-height:20px;
	padding-right:15px;
}
.cont-demo img {border: 1px solid #D0D0D0;}
@media (max-width: 767px) {
	.post_meta span { display:block; }
}
.post_meta .post_permalink {
	float:right;
	padding-right:0;
}
@media (max-width: 767px) {
	.post_meta .post_permalink { float:left; }
}
.post_meta i {
	font-size:16px;
	margin-right:.5em;
	color:#999;
}
.post_meta i.icon-tag { margin-right:.3em; }
.post_meta .pull-right {
	padding-right:0;
	padding-left:15px;
}
.post_meta hr { margin:.5em 0; }
.pagination__posts {
	margin:0;
	text-align:center;
}
.pagination__posts ul {
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	box-shadow:0 1px 2px rgba(0,0,0,0.1);
}
.pagination__posts ul li {
	font-family:'Karla', sans-serif;
	font-weight:700;
}
.pagination__posts ul li a {
	color:#919191;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-author {
	margin-bottom:3.5em;
	padding:5px 20px 20px;
	border:none;
	background-color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	box-shadow:0 1px 2px rgba(0,0,0,0.1);
}
.post-author_h small { font-size:1em; }
.post-author_h a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-author_link { margin-top:1.5em; }
.post-author_link a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-author_gravatar {
	float:left;
	margin:0 20px 0 0;
}
.post-author_gravatar img {
	padding:15px;
	border:none;
	background:#f9f9f9;
}
.related-posts_h {
	font-size:36px;
	line-height:1.2em;
	text-transform:none;
}
.related-posts_item a {
	font-size:14px;
	font-weight:700;
	color:#515151;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.testimonial {
	background-color:#fff;
	border:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	box-shadow:0 1px 2px rgba(0,0,0,0.1);
}
.testimonial small {
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	padding:12px 0 0;
	font-size:1em;
}
.filter-wrapper strong {
	display:block;
	padding:9px 0;
	margin-right:12px;
	float:left;
	font-family:'Karla', sans-serif;
	text-transform:uppercase;
}
.filter-wrapper .nav { overflow:hidden; }
.nav-pills { float:left; }
@media (max-width: 480px) {
	.nav-pills li { float:none; }
}
.nav-pills li a {
	white-space:nowrap;
	font-family:'Karla', sans-serif;
	color:#999999 !important;
	text-transform:uppercase;
	background-color:#fff;
	padding:9px 15px;
	border:1px solid #dddddd;
	text-shadow:0 1px #fff;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.nav-pills li a:hover { background-color:#f5f5f5 !important; }
@media (max-width: 480px) {
	.nav-pills li a {
		display:block;
		padding:5px;
	}
}
.nav-pills li.active a { background-color:#f5f5f5 !important; }
.filterable-portfolio {
	position:relative;
	visibility:hidden;
	overflow:hidden;
	margin:0 -10px;
}
.filterable-portfolio .portfolio_item h3 {
	font-size:18px;
	line-height:1.2em;
	text-transform:uppercase;
}
.filterable-portfolio .portfolio_item h3 a { color:#242531; }
.filterable-portfolio .portfolio_item .btn-primary { margin-left:4px; }
.comments-h {
	font-size:36px;
	line-height:1.2em;
	text-transform:none;
}
.comment .comment-body {
	border:none;
	margin-top:20px;
	background-color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);
	box-shadow:0 1px 2px rgba(0,0,0,0.1);
}
.comment.bypostauthor .comment-body { background-color:#fff; }
.comment-author img {
	padding:15px;
	background-color:#f9f9f9;
}
.comment-author .author { text-align:left; }
.comment-meta { padding-top:11px; }
#respond h3 {
	font-size:36px;
	line-height:1.2em;
	text-transform:none;
}
.reply { padding:3px; }
.reply a {
	font-family:'Karla', sans-serif;
	font-weight:700;
	font-size:12px;
	padding:7px 22px 6px;
	letter-spacing:1px;
	text-transform:uppercase;
	border:none;
	border-top:1px solid #eeeeee;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding-box;
	background-clip:padding-box;
	color:#9d9ca4;
	text-shadow:0 1px 0 rgba(255,255,255,0.75);
	background-color:#fafafa;
	background-image:-moz-linear-gradient(top,#fff,#f2f2f2);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));
	background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);
	background-image:-o-linear-gradient(top,#fff,#f2f2f2);
	background-image:linear-gradient(to bottom,#fff,#f2f2f2);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	border-color:#f2f2f2 #f2f2f2 #cccccc;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#f2f2f2;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.4);
	-moz-box-shadow:0 2px 2px rgba(0,0,0,0.4);
	box-shadow:0 2px 2px rgba(0,0,0,0.4);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.reply a:hover, .reply a:focus, .reply a:active, .reply a.active, .reply a.disabled, .reply a[disabled] {
	color:#9d9ca4;
	background-color:#f2f2f2;
	*background-color:#e5e5e5;
}
.reply a:active, .reply a.active { background-color:#d9d9d9 \9; }
.ie8 .reply a {
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #8f8f8f;
	border-right:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
}
.reply a:hover {
	color:#000;
	text-decoration:none !important;
}
#commentform input[type="text"] { padding:6px 10px; }
.widget { margin-bottom:30px; }
.widget h3 {
	font-size:30px;
	line-height:1.2em;
	text-transform:none;
}
.widget ul { margin-left:0; }
.widget ul li {
	list-style:none;
	padding:0;
	margin:0 0 15px 0;
}
.widget ul li:before {
	content:'';
	width:5px;
	height:5px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(/web/20170214232713im_/http://assistpro.com.au/wp-content/themes/theme45543/images/bull.png);
	margin:7px 8px 0 0;
	display:inline-block;
	vertical-align:top;
}
.widget ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.widget ul ul {
	margin-top:15px;
	margin-left:13px;
}
.post-list li {
	overflow:visible;
	padding-top:1.5em;
	padding-bottom:1.5em;
}
.post-list li:before { display:none !important; }
.post-list li:first-child {
	padding-top:0;
	border:none;
}
.post-list time { color:#1a3072; }
.post-list_h {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:14px;
	margin:0 0 14px 0;
}
.post-list_h a {
	color:#515151;
	font-size:14px;
}
.post-list .excerpt { margin-bottom:1em; }
.comments-custom li {
	overflow:hidden;
	margin:0;
	padding:0 0 15px 0 !important;
	border-bottom:none;
	background:none;
}
.comments-custom li:before { display:none !important; }
.comments-custom li:first-child {
	padding-top:0;
	border-top:none;
}
.comments-custom .thumbnail {
	padding:15px;
	background-color:#fff;
}
.comments-custom_txt {
	padding:10px 0 0 0;
	font-size:14px;
	font-style:italic;
}
.comments-custom_txt a {
	text-decoration:none;
	color:#919191;
}
.comments-custom_txt a:hover { text-decoration:underline; }
.comments-custom_h {
	margin-bottom:.1em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:700;
	text-transform:capitalize;
}
.comments-custom time { font-size:11px; }
.banners { margin-bottom:60px; }
.flickr_list .thumbnail:hover, .flickr_list .thumbnail:active {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flickr_li { vertical-align:top; }
.flickr_li:before { display:none !important; }
.flickr_li .thumbnail {
	display:inline-block;
	margin:0 0 6px 0;
}
.flickr_li.nomargin { margin-left:0; }
.ie8 .flickr_li.nomargin { margin-left:0; }
.ie8 .flickr_li img { height:75px; }
@media (min-width: 768px) and (max-width: 979px) {
	.flickr_li .thumbnail { display:block; }
}
@media (max-width: 767px) {
	.flickr_li {
		float:left !important;
		width:auto !important;
		margin:0 14px 14px 0;
	}
	.flickr_li .thumbnail {
		display:block;
		float:left;
	}
}
.posts-grid { margin:0; }
.posts-grid li { margin-bottom:25px; }
.posts-grid li .featured-thumbnail { margin:0; }
.posts-grid li .featured-thumbnail img { width:100%; }
.posts-grid.team h5 {
	font-weight:700;
	font-size:14px;
	margin-bottom:2px; 
}
.posts-grid.team h5 a { color:#515151; }
.posts-grid.team .featured-thumbnail { margin-bottom:12px; }
.ie8 .posts-grid.team .featured-thumbnail { width:144px; }
.ie8 .posts-grid.team .featured-thumbnail img { width:auto; }
.carousel-wrap {
	position:relative;
	margin:0 0 0px;
}
.carousel-wrap > h2 {
	text-align:left;
	font-size:36px;
	line-height:1.2em;
	padding-top:32px;
}
.es-carousel-wrapper {
	position:relative;
	padding:0;
}
.carousel-wrap.testimonials {/*background: #6e7381*/}
.es-carousel-wrapper#carousel-testimonial { margin-bottom:25px; }
@media (max-width: 320px) {
	.es-carousel-wrapper#carousel-testimonial {
		background-color:#fff;
		margin-bottom:35px;
		-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		box-shadow:0 1px 2px rgba(0,0,0,0.15);
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		-webkit-background-clip:padding-box;
		-moz-background-clip:padding-box;
		background-clip:padding-box;
	} 
}
.es-carousel-wrapper#carousel-testimonial .es-carousel { /*padding:0 1px 3px 1px;*/ }
@media (max-width: 480px) {
	.es-carousel-wrapper#carousel-testimonial .es-carousel {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 320px) {
	.es-carousel-wrapper#carousel-testimonial .es-carousel { padding:0; }
}
.es-carousel-wrapper#carousel-testimonial li {
	/* width:100% !important; */ /*	width:363px !important;*/
	background-color:#fff;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
        margin: 0 0 !important;
}
.ie8 .es-carousel-wrapper#carousel-testimonial li {/* width:290px !important; */}
@media (max-width: 1200px) {
	.es-carousel-wrapper#carousel-testimonial li { /*width:290px !important;*/ }
}
@media (min-width: 768px) and (max-width: 979px) {
	.es-carousel-wrapper#carousel-testimonial li { /*width:347px !important; */}
}
@media (max-width: 320px) {
	.es-carousel-wrapper#carousel-testimonial li {
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.15);
		-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.15);
		box-shadow:1px 1px 2px rgba(0,0,0,0.15);
	}
}
@media (max-width: 320px) {
	.es-carousel-wrapper#carousel-testimonial li {
		width:280px !important;
		margin-right:0 !important;
		background:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
	}
}
.es-carousel-wrapper#carousel-testimonial li .inner { padding:13px 30px 0 30px; }
.es-carousel-wrapper#carousel-testimonial .featured-thumbnail {
	float:left;
	margin:0 19px 10px 0;
}
.es-carousel-wrapper#carousel-testimonial .featured-thumbnail img {
	/*-webkit-border-radius:61px;
	-moz-border-radius:61px;
	border-radius:61px;*/
}
.es-carousel-wrapper#carousel-testimonial .btn { display:none; }
.es-carousel-wrapper#carousel-testimonial .excerpt {
	font-size:14px;
	font-style:italic;
	line-height:23px;
	overflow:hidden;
	clear:both;
	border-top:1px solid #f2f2f2;
	padding-top:25px;
	color:#919191;
}
.es-carousel-wrapper#carousel-testimonial .excerpt a { color:#919191 !important; }
.es-carousel-wrapper#carousel-testimonial .excerpt a:hover { text-decoration:underline; }
.es-carousel-wrapper#carousel-testimonial small {
	font-size:11px;
	line-height:1.2em;
	color:#1a3072;
	display:block;
	padding-top:12px;
}
.es-carousel-wrapper#carousel-testimonial small .user {
	font-weight:700;
	font-size:14px;
	line-height:1.2em;
	color:#515151;
	display:block;
	padding-bottom:5px;
}
.es-nav span {
	position:absolute;
	top:0;
	right:auto;
	left:25px;
	margin-top:-63px;
	width:auto;
	height:auto;
	background:none;
	text-indent:-999em;
	opacity:1;
	cursor:pointer;
}
@media (max-width: 480px) {
	.es-nav span {
		margin-top:-33px;
		left:0;
	}
}
.es-nav span:before {
	content:'\f053';
	font-size:30px;
	font-family:FontAwesome;
	position:absolute;
	left:0;
	top:0;
	color:#c7c7c7;
	text-indent:0;
}
.es-nav span.es-nav-next {
	right:49px;
	left:auto;
	background-position:top right;
}
@media (max-width: 480px) {
	.es-nav span.es-nav-next { right:20px; }
}
.es-nav span.es-nav-next:before { content:'\f054'; }
.es-nav span:hover:before { color:#1a3072; }
.service-box {
	overflow:hidden;
	min-height:20px;
	padding:49px 42px 72px 42px;
	margin-bottom:0;
	background:none;
	border:none;
	color:#fff;
	text-align:center;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.ie8 .service-box {
	padding-left:28px;
	padding-right:28px;
}
@media (max-width: 1200px) {
	.service-box {
		padding-left:28px;
		padding-right:28px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box {
		padding-left:10px;
		padding-right:10px;
	}
}
@media (max-width: 767px) {
	.service-box {
		padding-top:20px;
		padding-bottom:40px;
	}
}
.service-box .icon {
	float:none;
	margin:0 0 17px 0;
	text-align:center;
	line-height:inherit;
	width:auto;
	height:auto;
}
.service-box .icon [class^="icon-"], .service-box .icon [class*=" icon-"] {
	color:#fff;
	font-size:120px;
}
.ie8 .service-box .icon [class^="icon-"], .ie8 .service-box .icon [class*=" icon-"] { font-size:100px; }
@media (max-width: 1200px) {
	.service-box .icon [class^="icon-"], .service-box .icon [class*=" icon-"] { font-size:100px; }
}
@media (min-width: 980px) and (max-width: 1200px) {
.box-one i.icon-dashboard {height: 103px; width: 97px;  background-size: cover;}
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box .icon [class^="icon-"], .service-box .icon [class*=" icon-"] { font-size:80px; }
	
}
.service-box h2 {
	overflow:hidden;
	margin:0 0 15px 0;
	color:#fff;
	font-size:30px;
	line-height:1.2em;
}
.ie8 .service-box h2 { font-size:24px; }
@media (max-width: 1200px) {
	.service-box h2 { font-size:24px; }
}
.service-box h5 {
	overflow:hidden;
	margin:0 0 25px;
}
.service-box_txt { margin-bottom:24px; }
.box-one .service-box_txt { min-height: 42px} 
.service-box .btn-align { text-align:center; }
.service-box .btn { border-top:none; }
.service-box__call {
	color:#fff;
	background-color:#0c6abd;
	background-image:-moz-linear-gradient(top,#037cc7,#1950af);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#037cc7),to(#1950af));
	background-image:-webkit-linear-gradient(top,#037cc7,#1950af);
	background-image:-o-linear-gradient(top,#037cc7,#1950af);
	background-image:linear-gradient(to bottom,#037cc7,#1950af);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff037cc7', endColorstr='#ff1950af', GradientType=0);
}
.service-box__call h2 {
	float:left;
	width:75%;
	color:#fff;
	margin:10px 0 0;
}
.service-box__call .btn-align {
	padding:0;
	width:25%;
	float:right;
}
.service-box.extra {
	font-size:12px;
	padding:0;
	margin-bottom:16px;
	text-align:left;
	color:#919191;
}

.icon-signal:before {content:"" !important;}
.icon-download-alt:before {content:"" !important;}
.icon-heart-empty:before {content:"" !important;}
.icon-trophy:before {content:"" !important;}
.icon-signal:before {content:"" !important;}
.icon-signal:before {content:"" !important;}
.icon-signal:before {content:"" !important;}
.icon-dashboard:before {content:"" !important;}


i.icon-signal {
    background-image: url("images/Combox.png") !important;
    height: 69px;
    position: relative;
    width: 69px;
    z-index: 1;
}

i.icon-download-alt {
    background-image: url("images/cpr.png") !important;
    height: 69px;
    position: relative;
    width: 69px;
    z-index: 1;
}

i.icon-heart-empty {
    background-image: url("images/hlds.png") !important;
    height: 69px;
    position: relative;
    width: 69px;
    z-index: 1;
}

i.icon-trophy {
    background-image: url("images/aup.png") !important;
    height: 69px;
    position: relative;
    width: 69px;
    z-index: 1;
}

i.icon-dashboard {
    background-image: url("images/multilingual.png") !important;
    height: 69px;
    position: relative;
    width: 69px;
    z-index: 1;
}

.box-one i.icon-dashboard :before {content:"" !important;}

.box-one i.icon-dashboard {
    background-image: url("images/icon-crm.png") !important;
    height: 123px;
    position: relative;
    width: 113px;
    display: inline-block;
    z-index: 1;
	background-repeat:no-repeat;
}

#text-2 img { border: 1px solid #1A3072;  width: 99.8%;}

@media (max-width: 767px) {
	.service-box.extra { text-align:center !important; }
}

@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra .service-box_body { overflow:visible; }
	.box-one i.icon-dashboard { height: 82px; width: 77px;  background-size: cover;}
	.service-box {padding-bottom:58px}
}
.service-box.extra .icon {
	float:left;
	margin:0 31px 0 0;
	line-height:63px;
	text-align:center;
}
.ie8 .service-box.extra .icon { margin-right:20px; }
@media (max-width: 1200px) {
	.service-box.extra .icon { margin-right:20px; }
}
@media (max-width: 767px) {
	.service-box.extra .icon {
		float:none !important;
		margin:0 0 10px 0 !important;
		display:inline-block;
		vertical-align:top;
	}
}
.service-box.extra .icon [class^="icon-"], .service-box.extra .icon [class*=" icon-"] {
	font-size:24px;
	color:#1a3072;
	display:inline-block;
	vertical-align:middle;
}
.service-box.extra h2 {
	font-size:18px;
	line-height:18px;
	color:#242531;
	margin:2px 0 10px 0;
	text-align:left !important; 
}
@media (max-width: 767px) {
	.service-box.extra h2 {
		text-align:center !important;
		margin-bottom:12px;
	}
}
.service-box.extra .service-box_txt { padding-right:40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra .service-box_txt { padding-right:0; }
}
@media (max-width: 767px) {
	.service-box.extra .service-box_txt { padding:0 !important; }
}
.service-box.extra.right { text-align:right; }
.service-box.extra.right .icon {
	float:right;
	margin:0 0 0 31px;
}
.ie8 .service-box.extra.right .icon { margin-left:20px; }
@media (max-width: 1200px) {
	.service-box.extra.right .icon { margin-left:20px; }
}
.service-box.extra.right h2 { text-align:right !important; }
@media (max-width: 767px) {
	.service-box.extra.right h2 {
		text-align:center !important;
		margin-bottom:12px;
	}
}
.service-box.extra.right .service-box_txt { padding:0 0 0 40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra.right .service-box_txt { padding-left:0; }
}
.banner-wrap.banner {
	text-align:center;
	margin:0;
}
.banner-wrap.banner .featured-thumbnail {
	display:inline-block;
	vertical-align:top;
	margin:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap.banner .featured-thumbnail img { width:100%; }
}
.banner-wrap.banner .featured-thumbnail a {
	padding:0;
	border:none;
	background:none;
}
.footer {
	background:#3b3b46;
	border:none;
	
	padding:2px 0;
        
}
@media (max-width: 480px) {
	.footer { padding:20px; }
}
nav.footer-nav {
	float:none;
	overflow:hidden;
	margin-bottom:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav { float:none; }
}
@media (max-width: 767px) {
	nav.footer-nav { float:none; }
}
nav.footer-nav ul {
	margin:0;
	padding:0;
	float:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul {
		float:none;
		text-align:left;
	}
}
@media (max-width: 767px) {
	nav.footer-nav ul {
		float:none;
		text-align:center;
	}
}
nav.footer-nav ul .sub-menu { display:none; }
nav.footer-nav ul li {
	float:left;
	text-transform:uppercase;
	margin:0;
	padding:0 15px 0 0;
	list-style-type:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul li {
		float:none;
		display:inline;
		padding:0 10px 0 0;
	}
}
@media (max-width: 767px) {
	nav.footer-nav ul li {
		float:none;
		display:inline;
		padding:0 5px;
	}
}

.footer-top {background: #252531;     padding: 18px 0 10px 0;}
.footer-top .span3 {}
.footer-head { font-size: 18px; color: #fff; padding-bottom: 15px;}
.footer-top ul{ margin-left: 10px; }
.footer-top ul li{     color: #FFFFFF;  font-size: 12px; list-style: disc outside none;}
.footer-top a {color: #fff;}
.footer-top a:hover {color: #919191;}
.ft-address { color: #fff}
.ft-address span{ list-style: none; float: left; width: 45px; font-weight: 700; color: #919191}
.footer-top .span3 iframe {max-width: 100% !important}

nav.footer-nav ul li a {
	text-decoration:none;
	color:#626262 !important;
}
nav.footer-nav ul li a:hover { text-decoration:underline; }
nav.footer-nav ul li.current-menu-item a { text-decoration:underline; }
.copyright { padding:10px 0; }
.footer-text {
	float:none;
	color:#fff;
}
.footer-text a, .footer-ints, .footer-ints a{ color:#fff;}
.footer-text a:hover, .footer-ints a:hover{ color:#919191;}


.footer-ints {float: right; }
@media (max-width: 767px) {
	.footer-text {
		float:none;
		text-align:center;
		margin-bottom:0;
	}
}
.google-map {
	background-color:#fff;
	font-size:0;
	line-height:0;
}
.extra-wrap {
	padding-bottom:4px;
	padding-left:2px;
}
@media (max-width: 480px) {
	.extra-wrap {
		overflow:visible;
		clear:both;
	}
}
.list.styled.custom-list > ul { margin-left:0; }
.list.styled.custom-list > ul li {
	list-style:none;
	padding:0;
	margin:0 0 15px 0;
}
.list.styled.custom-list > ul li:before {
	content:'';
	width:5px;
	height:5px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(/web/20170214232713im_/http://assistpro.com.au/wp-content/themes/theme45543/images/bull.png);
	margin:7px 8px 0 0;
	display:inline-block;
	vertical-align:top;
}
.list.styled.custom-list > ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.thumbnail {
	border:none;
	padding:0;
	background:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#back-top { display:none !important; }
.btn-primary {
	font-family:'Karla', sans-serif;
	font-weight:700;
	letter-spacing:1px;
	text-transform:uppercase;
	border:none;
	border-top:1px solid #eeeeee;
	color:#9d9ca4;
	text-shadow:0 1px 0 rgba(255,255,255,0.75);
	background-color:#fafafa;
	background-image:-moz-linear-gradient(top,#fff,#f2f2f2);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));
	background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);
	background-image:-o-linear-gradient(top,#fff,#f2f2f2);
	background-image:linear-gradient(to bottom,#fff,#f2f2f2);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	border-color:#f2f2f2 #f2f2f2 #cccccc;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#f2f2f2;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.4);
	-moz-box-shadow:0 2px 2px rgba(0,0,0,0.4);
	box-shadow:0 2px 2px rgba(0,0,0,0.4);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color:#9d9ca4;
	background-color:#f2f2f2;
	*background-color:#e5e5e5;
}
.btn-primary:active, .btn-primary.active { background-color:#d9d9d9 \9; }
.ie8 .btn-primary {
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #8f8f8f;
	border-right:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
}
.btn-primary:hover {
	color:#000;
	text-decoration:none !important;
	background-position:0 0 !important;
}
.btn-primary:active, .btn-primary:focus { background-position:0 0 !important; }
.btn-primary.btn-normal {
	font-size:12px;
	padding:7px 22px 6px;
}

.sld-btn {background-color:#1a3072 !important;  font:normal 24px Karla !important; color:#fff !important;}
.sld-btn:hover, .sld-btn:focus {background-color:#e5e5e5 !important; color:#000 !important;}

.ie8 .btn-primary.btn-normal {
	padding-top:6px;
	padding-bottom:6px;
}
.box-one {
	background-color:#1a3072;
	position:relative;
}
.box-one:before, .box-one:after {
	content:'';
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background-color:inherit;
}
.box-one:before { left:-100%; }
.box-one:after { right:-100%; }
.box-two {
	background-color:#f1f1f1;
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-image:url(images/box2-bg.jpg);
	border-bottom:6px solid #f5f5f5;
	min-height:512px;
	position:relative;
	padding:40px 0 0 0;
        background-size:95%;
}
.page-id-2072 .box-two {background-position:50% 60%;  background-size:95%; }


.box-two .span12 .row { margin-top: 20px;}
@media (min-width: 768px) and (max-width: 979px) {
	.box-two {
		background-size:89%;
                background-position:50% 50%;
		padding-top:35px;
		min-height:400px;
	}
        .sf-menu > li > a {font-size: 11px !important;}
        .page-id-2072 .box-two {background-position:50% 40%;  background-size:85%; }
}
@media (max-width: 767px) {
	.box-two { background-image:none; }
}
.box-two:before, .box-two:after {
	content:'';
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background-color:inherit;
	border-bottom:6px solid #f5f5f5;
}
.box-two:before { left:-100%; }
.box-two:after { right:-100%; }
.box-two h2 {
	font-size:36px;
	line-height:1.2em;
	text-align:center;
	margin-bottom:-5px;
        margin-top: -15px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box-two h2 { margin-bottom:50px; }
}
@media (max-width: 767px) {
	.box-two h2 { margin-bottom:30px; }
}
.box-two h3 { margin-bottom:22px; }
.box-two .spacer { height:20px; }
.box-three {
	background-color:#fff;
	position:relative;
	padding:37px 0 27px 0;
}
.box-three:before, .box-three:after {
	content:'';
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background-color:inherit;
}
.box-three:before { left:-100%; }
.box-three:after { right:-100%; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border:1px solid #e1e1e1;
	padding:6px 10px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#1a3072;
	outline:none;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(123,193,161,.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(123,193,161,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(123,193,161,.6);
}
input[type="submit"], input[type="reset"] {
	height:34px;
	line-height:1.2em;
}
.wpcf7-form p.field { overflow:visible; }
.wpcf7-form p.field input { padding-top:3px; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/*
     FILE ARCHIVED ON 23:27:13 Feb 14, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:11:41 Jan 25, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

/* Bare minimum styles */
.slider {
    -ms-touch-action: pan-y; /* Prevent default touch actions on Windows 8. Only required for IE10 */
    overflow: auto; /* Not required but recommended for accessibility when JavaScript is turned off */
    position: relative;
    touch-action: pan-y; /* Prevent default touch actions on Windows 8. Supported in IE11+ */
}

/* AnySlider can be styled to your liking. This is just example styles */
.slider {
   /* border: 1px dotted #333;
    height: 250px;*/
   /*  margin: 40px auto;
   padding: 5px;
    text-align: center;*/
    width: 100%;
}

/* The arrows can of course also be styled to your liking. This is just example styles */
.as-prev-arrow,
.as-next-arrow {
    background: rgba(0, 0, 0, 0) url("/web/20170214232722im_/http://assistpro.com.au/wp-content/themes/CherryFramework/css/arrows.png") no-repeat scroll 0 0 / cover ;
    cursor: pointer;
    filter: alpha(opacity=0);
    height: 30px;
    overflow: hidden;
    position: absolute; 
    text-indent: 100%;
    top: 50%;
	margin-top:-15px;
    white-space: nowrap;
    width: 30px;
    z-index: 1;
}

.as-prev-arrow {
  left: -5px;
    background-position: 4px -2px;
}

.as-next-arrow {
    background-position: -32px 0;
    right: 0;
}

.slider:hover .as-prev-arrow,
.slider:hover .as-next-arrow {
    filter: alpha(opacity=1);
    opacity: 1;
}

/* The same rules for styling apply here. Style to your liking */
.as-nav {
    bottom: -10px;
    left: 50%;
    margin-left: -27px;
    position: absolute;
    text-align: left;
    width: 54px;
    z-index: 1;
}

.as-nav a {
    background: url(/web/20170214232722im_/http://assistpro.com.au/wp-content/themes/CherryFramework/demo/img/bullets.png) no-repeat;
    height: 16px;
    display: inline-block;
    margin: 0 1px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 16px;
}

.as-active,
.as-nav a:hover {
    background-position: 0 -16px;
}




/*
     FILE ARCHIVED ON 23:27:22 Feb 14, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:57:42 Feb 01, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/


.easy_testimonial .easy_testimonial_image_wrapper {float: left;margin-right: 20px;}
.testimonial_author {
font-weight: 700;
    font-size: 14px;
    line-height: 1.2em;
    color: #515151;
    display: block;
    padding-bottom: 5px;}
.testimonial_body p {
font-size: 12px;
    line-height: 1.2em;
    color: #1a3072;}
.cycle-prev.easy-t-cycle-prev {background-image: url(images/arrows.png);background-position: left;background-repeat: no-repeat;height: 30px;width: 26px;font-size: 0;background-size: cover;
position: absolute;
top: 50%;
left: 0;    
overflow: hidden;z-index: 111;}
.easy-t-slideshow-wrap {background-color: #fff;}
.easy_testimonial .link-text {color: #919191;font-size: 14px;
    font-style: italic;
    line-height: 23px;}
.cycle-next.easy-t-cycle-next {background-image: url(images/arrows.png);background-position: right;background-repeat: no-repeat;height: 30px;width: 26px;font-size: 0;background-size: cover;
position: absolute;
top: 50%;
    right: 0px;
overflow: hidden;z-index: 111;}
.easy-t-slideshow-wrap .easy-t-cycle-pager {display: none;}
blockquote.easy_testimonial {padding: 0;margin: 10px 50px;border: 0;}
.banner-home .nivo-caption {background: none;color: #252531;position: absolute;top: 50%;transform: translateY(-50%);left: 10%;font: bold 50px/60px Karla!important;opacity: 1;height: 200px;}
.banner-home .nivo-caption .read-more-banner {padding: 10px 15px;background-color: #1a3072;color: #fff;text-transform: uppercase;width: 200px;font-size: 24px;border-radius: 2px;border: none;}
.banner-home .nivo-caption .read-more-banner:hover {text-decoration: none;}

.banner-home .theme-default .nivo-directionNav a {background: url(images/arrows-banner.png) no-repeat;height: 56px;width: 56px;}
.banner-home .theme-default a.nivo-nextNav {
    background-position: right;
}

.testimonial-template-default.single .testimonial .featured-thumbnail ,.testimonial-template-default.single .post_meta,.testimonial-template-default.single .post-author ,.testimonial-template-default.single .share-buttons{display: none;}

.easy-t-slideshow-wrap .testimonial_body a {margin-top: 10px;font-size: 13px;color: #919292;line-height: 20px;display: block;
}
.testimonial_body strong {margin-top: 10px;display: block;}

.testimonial {font-family: Arial, Helvetica, sans-serif!important;}
.page-id-220 .view-all-test {display: none;}
.page-id-220 .easy_t_single_testimonial {margin-top: 30px;}


@media screen and (max-width:1400px){
    .banner-home .nivo-caption {line-height: 48px;font: bold 37px/50px Karla !important;}
}
@media screen and (max-width:991px){
    .banner-home .nivo-caption .read-more-banner {font-size: 15px;}
    .banner-home .theme-default .nivo-directionNav a {height: 30px;
width: 30px;
background-size: 60px;}
    .banner-home .nivo-caption {line-height: 48px;font: bold 27px/40px Karla !important;height: 130px;}
    
    
}
@media screen and (max-width:767px){
.banner-home .nivo-caption {
    line-height: 48px;
    font: bold 22px/30px Karla !important;
    height: 130px;
}
    .banner-home .nivo-caption .read-more-banner {font-size: 12px;padding: 5px 10px;}
    
}

@media screen and (max-width:639px){
    .banner-home .nivo-caption {display: none!important;}
}

@media screen and (max-width:479px){
    .banner-home {margin-left: -20px;margin-right: -20px;}
    
}